@charset "utf-8";
/* CSS Document */
/* index.htmlと同階層の主にフッターからリンクされているページのスタイル*/

/* common */
.maincont {
	max-width: 880px;
    margin: 0 auto 90px;
    padding: 0 10px;
	font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.8;
	color: #393939;
}
.maincont ol {
	margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
}
.maincont p,
.maincont li,
.maincont dt {
	font-weight: 400;
}
.headline {
	text-align: center;
	font-size: 30px;
	font-weight: normal;
	margin: 50px 0;
}
.eng.headline {
	text-align: center;
	font-family: "Avenir Light";
	font-size: 38px;
	font-weight: normal;
	margin: 50px 0;
}

.headline span {
	font-size: 18px;
	display: block;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.maincont .lead {
    margin: 0 0 4rem;
	line-height: 1.8;
    font-weight: 400;
}

.read {
	max-width: 1850px;
	margin: 50px auto;
	text-align: center;
}

.read p.title {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

.read p {
	font-size: 16px;
}

.maincont .inqBtn {
	font-size: 0;
}
.maincont .inqBtn2{
	width: 21.8%;
	display: inline-block;
	margin: 0 0 120px;
	vertical-align: top;
}

.maincont .inqList,
.maincont .alqList {
	margin: 0 0 120px;
}
.maincont .inqBtn li {
	width: 48%;
}
.maincont .inqList > li {
    width: 46.8%;
}
.maincont .inqList li:nth-child(odd) {
    float: left;
}
.maincont .inqList li:nth-child(even) {
	float: right;
}
.maincont .inqList > li:nth-child(2) ~ li {
	margin-top: 50px;
}
.maincont .inqBtn li:nth-child(odd) {
	float: left;
    margin: 0 4% 0 0;
}
.maincont .inqBtn li:nth-child(even) {
    float: left;
}

.maincont .inqBtn a {
	display: block;
	border: 2px solid #393939;
	text-align: center;
	padding:20px 5px;
	font-size: 15px;
}

.maincont .inqBtn a:before {
	content:" ";
	font-size: 16px;
	display: inline-block;
    width: 8px;
    height: 8px;
	margin-right: 10px;
	border-top: 2px solid #393939;
	border-right: 2px solid #393939;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.maincont .inqFrame {
	display: inline-block;
	padding: 0 15px 0 0;
}
.maincont .inqFrame li {
	display: inline-block;
}
.maincont .inqFrame li:first-child {
	padding-right: 40px;
}
.maincont .inqFrame li span {
	display: table-cell;
	vertical-align: middle;
}
.maincont .inqFrame li span:first-child {
	padding-right: 15px;
}
.maincont .note {
    display: block;
    color: #930;
}
.maincont .note02 {
    color: #c82435;
    font-weight: 600;
}
.maincont .inqTtl {
    padding: 5px 0 5px 10px;
    margin: 0 0 25px;
    background: #a77d4b;
    color: #fff;
}
.maincont .inqHeading {
    font-size: 20px;
    color: #a77d4b;
	font-weight: 400;
}
.maincont .tel {
    font-size: 27px;
    padding: 0;
    font-weight: 400;
	/* background: url(../img/inquily/IconPhone.png) left center no-repeat; */
}
.maincont .tel a {
	color:#393939;
	text-decoration: none;
}
.maincont .tel span {
    font-size: 21px;
    margin-left: -8px;
}
.maincont .url a {
    position: relative;
    padding: 0 12px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    color: #393939;
}
.maincont .url a:before {
    content: " ";
    position: absolute;
    width: 9px;
    height: 9px;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: 0px;
    border-top: 2px solid #393939;
    border-right: 2px solid #393939;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 2px;
    left: -4px;
}
.cf:after {
	content:" ";
	display: block;
	clear: both;
}
.pc { display: block;}
.sp { display: none;}

@media screen and (max-width: 1100px) {
    .maincont .tel {
        font-size: 23px;
        padding: 0;
    }
}
@media screen and (max-width: 1000px) {
    .maincont .inqBtn {
        width: 70%;
        margin: 0 auto;
    }
	.maincont .inqList > li {
        width: 100%;
    }
    .maincont .inqList .tel {
        height: auto !important;
    }
	.maincont .inqBtn li {
        width: 48%;
    }
	.maincont .inqList > li:not(:first-child) {
        margin-top: 25px !important;
    }
	.maincont .inqList > li:nth-child(odd),
	.maincont .inqList > li:nth-child(even) {
        float: none;
    }
	.maincont .inqBtn2 {
        width: 50%;
        display: block;
        margin: 15px auto 120px;
        vertical-align: top;
    }
}
@media screen and (max-width:850px) {
	.maincont {
		padding: 0 50px;
	}
}
@media screen and (max-width:700px) {
	.maincont {
        padding: 0 20px;
    }
	.headline {
		text-align: center;
		font-size: 24px;
		font-weight: normal;
		margin: 40px 0 30px 0;
	}
	.eng.headline { font-size: 28px;}
	.headline span {
		font-size: 18px;
		display: block;
	}

	.read {
		width: 90%;
		max-width: 1850px;
		margin: 20px auto;
		text-align: left;
	}

	.read p.title {
		font-size: 17px;
		font-weight: bold;
		margin: 0 0 15px 0;
		text-align: center;
	}

	.read p {
		font-size: 90%;
	}
	.maincont .inqList,
	.maincont .alqList {
        margin: 0 0 60px;
    }
    .maincont .inqTtl {
        margin: 0 0 10px;
    }
	.maincont .inqBtn {
		width: 100%;
		margin: 0 auto;
	}
    .maincont .inqBtn2 {
        width: 80%;
        display: block;
        margin: 15px auto 60px;
        vertical-align: top;
    }
	.maincont .inqBtn li{
		width: 48%;
	}

	.maincont .inqBtn a {
		font-size: 14px;
		padding: 0.75rem 5px;
        line-height: 2.4;
	}

    .maincont .inqHeading {
        font-size: 16px;
	}

	.pc { display: none;}
	.sp { display: block;}
}
/* /common */


/*=========================
*
*	cancellation policy
*
==========================*/
.maincont .scroll{
	overflow: auto;
	white-space: nowrap;
	margin-bottom: 1rem;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar{
	height: 5px;
}
.scroll::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
/*/tableにスクロールバーを追加*/

.maincont table.cancel {
	width: 100%;
	max-width: 1400px;
	border: 1px solid #cfcfcf;
	border-collapse: collapse;
	border-spacing:0;
}

.maincont table.cancel td, .maincont table.cancel th {
	padding: 2% 10px;
	white-space: nowrap;
	border: 1px solid #cfcfcf;
}

.maincont table.cancel th {
	background: #ebdece;
}
.maincont table.cancel td {
	text-align: center;
}

/*=========================
*
*	talkappibot
*
==========================*/
.talkappibot {
    line-height: 1.8;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #393939;
}
#talkappi-chat-icon {
    box-sizing: border-box;
}